readFile##

A function that can be used in Scripting.

## Syntax and semantics

`readFile##` (`filePath$`)
  read the cells of a matrix from a text file.

Each line of the text file is read as a row of the matrix; the elements of the row are separated by horizontal space (i.e. spaces and/or tabs).

The matrix obtains as many rows as there are lines in the text file.

## Precondition

Each line of the text file should contain the same number of elements.

### Links to this page

- Functions
- What was new in 6.4?